/*

A Six Apart theme adapted for Movable Type default templates 
name: Minimalist Red  
designer: Lilia Ahner  
designer_url: http://lilia.vox.com 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
    font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}


a:hover img{ 
opacity:0.6;
filter: alpha(opacity=60);
}



/* Header */

#header {
    /*border-top-width: 10px;
    border-top-style: solid;*/

}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    font-size: 15px;                                         /*アーカイブタイトル修正22→15*/
    font-weight: bold;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
    margin: 5px 0;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    border-top: 1px solid #ccc;
}

.asset-footer {
    border-top: 1px solid #ccc;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin: 5px 0 30px;
    font-size: 15px;                                         /*アーカイブタイトル修正26→15*/
    font-weight: bold;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 14px;                                         /*修正18→14*/
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.typelist-thumbnailed {
    font-size: 10px;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #333;  
    font-family: trebuchet ms;   
    /*background-color: #fff; */
	background-color: #fffff;
}

a {
    color: #ab0404; 
}

a:hover {
    text-decoration: none;
}

p {
    font-size: 12px;                        /*追加*/
    line-height: 1.4;
}
/* Layout ----------------------------------------------------------------- */



#container {

    width: 930px;
    margin-right: 0;
    margin-left: 0;
margin-left: auto;
margin-right: auto;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

#container-inner,
#content {
    background-color: #fff;

}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-top: 20px;  
    margin-bottom: 30px;  
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 930px;
    margin: 0 auto;
}


/* Header ----------------------------------------------------------------- */



#header a {
    color: #fff;
    font-weight: bold;
}

#header-content {
	 text-align:center;
	margin-top:8px;
    width: 930px; 

}

#header-name {
    color: #fff; 
    font-size: 34px;
    font-weight: bold;
}

#header-description {
    color: #fff;  
}


/* Content ---------------------------------------------------------------- */

.asset-name,
.asset-name a,
.archive-title {
    color: #000;
}

.asset-footer {
    border-top-color: #ddd;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #333;
}

.comment,
.trackback {
    border-color: #ddd;
}


 .asset-name a {
    margin-bottom: 8px;
}

.asset-name a:hover {
    text-decoration: underline;
}

.archive-list-item {
    margin-bottom: 5px;
}


/* Widget ----------------------------------------------------------------- */

.widget-header,
.widget-content {
    margin-right: 15px;
    margin-left: 15px;
}

.widget-header { 
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #ccc; 
    padding: 0;
    font-family: trebuchet ms; 
    margin-bottom: 8px;
    padding-bottom: .3em; 
}

.widget-header,
.widget-header a {
    color: #333;
    font-weight: normal;
}

.widget-content a {
    color: #666;
    font-size: 12px; 
}

#content .widget-powered .widget-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
} 

.widget-header {
    font-size: 12px;                        /*修正14→12*/
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
    width:210px;
}

.widget-calendar .widget-content table td, th{
    text-align: right;
}



/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
}


/* Footer ----------------------------------------------------------------- */

#footer { 
    /*background-color: #470101; */
	background-color: #ffffff;
}

#footer-content {
    margin: 20px 0;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

#header-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}


.mailto{
margin-left:15px;
margin-bottom:25px;


}

.mailtotitle{
    width:240px;
    margin-bottom: .5em;
    border-bottom: 1px solid #ccc;
}

.kk{
margin-left:15px;
margin-bottom:15px;

}


.kk a{
color:blue;

}


.widget-link .widget-content .img2{

    margin-top: 13px;
}

.widget-link .widget-content .img3{

    margin-top: 14px;
}

